{
  "headers": {
    "x-amz-request-id": "SBZP8J4E1M5HBHTM",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "etag": "\"5d4251beeef9e6860235138ebe5260e4\"",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-version-id": "ADKpc.ddaGAMAWdKnvoj2Jru9GkM7zHp",
    "access-control-allow-origin": "*",
    "content-type": "application/typescript; charset=utf-8",
    "content-length": "1193",
    "x-amz-id-2": "jG4xU9A2mF03mwYmfZVqqay24C7Hk88k0pM1z47UOYoZzicgnQmiWlKtu9XHoyHCYfm8yeqcqkw=",
    "server": "deploy/us-east4-c",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/type/omap.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 174355597
  }
}